# Execute a Logic Without a Context in a Service (Read-Only) Executes the logic without an explicit product context in a service with disabled object modification capabilities. Use the output=rawjson parameter in the URL, for example /formulamanager.executeformulaservice/QuoteLogic?output=rawjson in order to return the result in the simple JSON format as "resultName":result. Endpoint: POST /formulamanager.executeformulaservice/{uniqueName}/readonly Security: basic, X-PriceFx-jwt ## Path parameters: - `uniqueName` (string, required) The name (uniqueName) of the logic you want to execute. ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (array) - `response.data.resultName` (string) - `response.data.resultLabel` (string) - `response.data.result` (any) - `response.data.excludeFromExport` (boolean) - `response.data.warnings` (any) - `response.data.alertMessage` (any) - `response.data.alertType` (any) - `response.data.displayOptions` (number) - `response.data.formatType` (string) - `response.data.suffix` (any) - `response.data.resultType` (string) - `response.data.cssProperties` (any) - `response.data.userGroup` (any) - `response.data.resultGroup` (any) - `response.data.overrideValueOptions` (any) - `response.data.overrideAllowEmpty` (boolean) - `response.data.labelTranslations` (any) - `response.data.overridable` (boolean) - `response.data.overridden` (boolean) - `response.data.resultDescription` (any) - `response.status` (number)